/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package kr.co.kihyun.beans.entity.ecross;

import kr.co.kihyun.moumi.MoumiConfig;

/**
 *
 * @author bhs
 */
public enum NeisSystem {
	CMC(MoumiConfig.getMessageBundle().getString("moumi.message.neisSystem.cmc")),
	GAC(MoumiConfig.getMessageBundle().getString("moumi.message.neisSystem.gac"));

	private String name;

	private NeisSystem(String name) {
		this.name = name;
	}

	@Override
	public String toString() {
		return this.name;
	}
}
